At 6 a.m., the amount required to purchase seeds or crops is taken out of the safe of our castle in advance.
If the balance is not enough at that time, the manor will have to stop for a whole day. Don't forget about this.
At 8 p.m., the remainder of the purchasing budget for the previous day is deposited back to the safe.
You cannot set the selling prices and reward prices of seeds and crops at 60% or lower or 1,000% or higher than the standard prices.
The volume setup is different for general seeds and alternative seeds.
Since the general seeds have a high harvesting rate, you can buy a little more than the seed sales volume of our castle. However, the procurement volume of the alternative seeds has to be smaller than the seed sales volume because the alternative seeds have a low harvesting rate. Please make a note of this.
Within this range, the lord must make judgments to set up the manor that satisfies all the farmers and lord.
Return